map: Byōin
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: deltav
server_name: Periapsis
roundId: 24243
endTick: 91275
duration: 00:46:42.4305309
fileCount: 547
size: 82253439
uncompressedSize: 605788849
endTime: 00:50:42.4636242
...
